Sector Name: Trust & Company Managers - Bug #3374

Trust --> General Trust --> schedule 1 --> Qus 7, 10 and 12 --> All field are mandatory but applicant is
able to save form without fill all mandatory field please put validation all mandatory field

07/26/2022 05:20 PM - Mohd Irfan

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

All field are mandatory but applicant is able to save form with fill all mandatory field
See attached screenshot:
History

#1 - 07/26/2022 05:22 PM - Mohd Irfan

- Subject changed from Trust --> General Trust --> schedule 1 --> Qus 7, 10 and 12 --> All field are mandatory but applicant is able to save form with
fill all mandatory field to Trust --> General Trust --> schedule 1 --> Qus 7, 10 and 12 --> All field are mandatory but applicant is able to save form
without fill all mandatory field please put validation all mandatory field

#2 - 07/28/2022 10:35 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#3 - 07/28/2022 04:05 PM - sunil gupta

- Status changed from New to Resolved

#4 - 07/28/2022 07:11 PM - Mohd Irfan

- Status changed from Resolved to Closed
